<?xml version="1.0"?>
<Manifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FileName>Get.Plugin.Front.Kiosk.dll</FileName>
  <TypeName>Get.Plugin.Front.Kiosk.GetKioskPlugin</TypeName>
  <ApiVersion>V8</ApiVersion>
  <LicenseModuleId>36073118</LicenseModuleId>
</Manifest>